
:root {
    --orangeColor: #DA7945;
}

body{
    color:white;
    font-family:'Open Sans';
}

div,p{
  box-sizing: border-box;
}
#login-logo{
    padding-top:170px;
    margin-bottom:30px;
}
#login-logo img{
    width:180px;
}

.login-title{
    font-weight:bold;
    font-size:16px;
    margin:10px 0 40px;
}

form.login-form input[type=text],form.login-form input[type=password]{
    padding:10px;
    height:45px;
    border-radius: 3px;
    margin-bottom:33px;
}

form.login-form button{
    background-color: var(--orangeColor);
    border-radius:2px;
    margin-bottom:20px;
}

form.login-form .mt-checkbox-outline{
    font-size:13px;
}

form.login-form .mt-checkbox>input:checked~span{
    background: #d9d9d9;
}

form.login-form .mt-checkbox-outline span{
    height:15px;
    width:15px;
}

.forget-password,.forget-password:active,.forget-password:hover{
    color:white;
    text-decoration:underline;
}

.forget-password:hover{
    opacity:.5;
}

